View Issue Details

IDProjectCategoryView StatusLast Update
0015878ScribusUsabilitypublic2019-10-31 00:08
Reporterchristoph_s Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platformx86-64OSLinuxOS VersionopenSUSE Tumblew
Product Version1.5.6.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0015878: Drop shadows not immediately available for image frames
DescriptionDrop shadows aren't available for image frames after creation. It's necessary to create another type of object to enable this feature image frames.
Steps To Reproduce1) Create a new doc

2) Create an image frame --> Drop Shadows in the PP is greyed out

3) Create a text frame

4) Re-select the image frame --> Drop Shadows is now available for the image frame
TagsNo tags attached.
PatchNo

Activities

christoph_s

2019-10-31 00:08

administrator   ~0046885

Tested, fixed. Thanks.

Issue History

Date Modified Username Field Change
2019-10-28 18:42 christoph_s New Issue
2019-10-29 02:05 jghali Assigned To => jghali
2019-10-29 02:05 jghali Status new => resolved
2019-10-29 02:05 jghali Resolution open => fixed
2019-10-29 02:05 jghali Fixed in Version => 1.5.6.svn
2019-10-31 00:08 christoph_s Status resolved => closed
2019-10-31 00:08 christoph_s Note Added: 0046885